gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque To be added To be added
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by explicit Pango.Attribute cast")
  Pango.Attribute To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete("Replaced by PangoAttrEmbossed(bool) constructor")
  Gdk.PangoAttrEmbossed `` To be added: an object of type 'bool' Obsolete: replaced by normal constructor To be added: an object of type 'Gdk.PangoAttrEmbossed' To be added
- Method
  2.12.0.0
  System.Obsolete("Replaced by PangoAttrEmbossed(IntPtr) constructor")
  Gdk.PangoAttrEmbossed `` To be added: an object of type 'IntPtr' Obsolete internal constructor To be added: an object of type 'Gdk.PangoAttrEmbossed' To be added
- Method
  2.12.0.0
  Pango.Attribute `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.PangoAttrEmbossed `` To be added. To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Obsolete("Gdk.PangoAttrEmbossed is a reference type now, use null")
  Gdk.PangoAttrEmbossed Obsolete: use